;--------------------------------------------------------------------------------------------------------------
; 这是《AOMEI Data Recovery for Windows》的多语言文件。
; 以分号“;”起始（左边没有空格）的一行是注释行（本行也是），注释行仅为了说明而存在，它对软件功能没有任何影响。
; 注释行可以包含任何字符，直至一行结束，例如：“; 这是一行注释&￥#[]{},!?、；。;*/\......”。
;
; 当一行以左方括号“[”起始（左边没有空格），以右方括号“]”结束时，包含在方括号“[]”内的文字是一个块的名称。
; 所有块的名称和本文件的名称"AmDrMl.ini"都是固定不变的，请不要修改。
;
; 多语言块的格式举例如下：
; [11929444014508439731-7]
; ChineseSimplified = 设置
; ChineseTraditional = 設定
; English = Settings
; German = Einrichten
; Italian = Allestire
; Russian = Настройки
; Japanese = 設定
; French = Mettre en place
; Dutch = Opgezet
; Spanish = Establecer
;
; 在[Configuration]块中，
; “LanguageType = English”，表示当前设定的语言种类是英语。
; “Version = 1.3.0”，表示本文件适用于版本号为“1.3.0”的《AOMEI Data Recovery for Windows》。
;
; [Configuration]及其它非语言块的内容由软件开发商定制，无需用户手工修改。
; 以上注释到此结束，下面是多语言正文。你可以按照语言种类翻译多语言块内的文字，也可以任意添加注释行。
;--------------------------------------------------------------------------------------------------------------


[Configuration]
LanguageType =ChineseSimplified
Version = 3.0.0
Ignore = 
TotalRecoveredBytes = 
AutoLogin = True


[ChineseURL]
UrlBuy = https://www.diskpart.com/upgrade-now.html
UrlHelp = https://www.diskpart.com/help/data-recovery.html
UrlDownload = https://www.disktool.cn/recovery/adr-windows-changelog.html?source=software&lang=cn&ver=2.5.0
UrlOfficialWebsite = https://www.disktool.cn/recovery/adr-windows.html?source=about&lang=cn&ver=2.5.0
UrlFaq = https://www.diskpart.com/help/faq.html#storagelocation
UrlCheckVersion = about:blank


;UrlLog = https://www.disktool.cn/recovery/adr-windows-changelog.html
[EnglishURL]
UrlBuy = https://www.diskpart.com/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/upgrade-setup.html
UrlHelp = https://www.diskpart.com/help/data-recovery.html
UrlDownload = https://www.ubackup.com/data-recovery/adr-windows-changelog.html?source=software&lang=en&ver=2.0.0
UrlOfficialWebsite = www.ubackup.com/data-recovery/windows-recovery.html?source=about&lang=en&ver=2.0.0
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/ini/adr_upgrade.ini


;UrlLog = https://www.ubackup.com/data-recovery/adr-windows-changelog.html
[ChineseTraditionalURL]
UrlBuy = https://www.diskpart.com/tw/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/tw/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/tw/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/tw/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/tw/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/tw/upgrade-setup.html
UrlHelp = https://www.diskpart.com/tw/help/data-recovery.html
UrlDownload = https://www.ubackup.com/tw/data-recovery/adr-windows-changelog.html
UrlOfficialWebsite = www.ubackup.com/tw/data-recovery/windows-recovery.html
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/tw/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/tw/ini/adr_upgrade.ini


[GermanURL]
UrlBuy = https://www.diskpart.com/de/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/de/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/de/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/de/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/de/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/de/upgrade-setup.html
UrlHelp = https://www.diskpart.com/de/help/data-recovery.html
UrlDownload = https://www.ubackup.com/de/data-recovery/adr-windows-changelog.html
UrlOfficialWebsite = www.ubackup.com/de/data-recovery/windows-recovery.html
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/de/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/de/ini/adr_upgrade.ini


[ItalianURL]
UrlBuy = https://www.diskpart.com/it/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/it/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/it/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/it/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/it/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/it/upgrade-setup.html
UrlHelp = https://www.diskpart.com/it/help/data-recovery.html
UrlDownload = https://www.ubackup.com/it/data-recovery/adr-windows-changelog.html
UrlOfficialWebsite = www.ubackup.com/it/data-recovery/windows-recovery.html
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/it/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/it/ini/adr_upgrade.ini


[RussianURL]
UrlBuy = https://www.diskpart.com/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/upgrade-setup.html
UrlHelp = https://www.diskpart.com/help/data-recovery.html
UrlDownload = https://www.ubackup.com/data-recovery/adr-windows-changelog.html?source=software&lang=en&ver=2.0.0
UrlOfficialWebsite = www.ubackup.com/data-recovery/windows-recovery.html?source=about&lang=en&ver=2.0.0
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/ini/adr_upgrade.ini


[JapaneseURL]
UrlBuy = https://www.diskpart.com/jp/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/jp/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/jp/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/jp/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/jp/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/jp/upgrade-setup.html
UrlHelp = https://www.diskpart.com/jp/help/data-recovery.html
UrlDownload = https://www.ubackup.com/jp/data-recovery/adr-windows-changelog.html
UrlOfficialWebsite = www.ubackup.com/jp/data-recovery/windows-recovery.html
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/jp/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/jp/ini/adr_upgrade.ini


[FrenchURL]
UrlBuy = https://www.diskpart.com/fr/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/fr/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/fr/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/fr/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/fr/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/fr/upgrade-setup.html
UrlHelp = https://www.diskpart.com/fr/help/data-recovery.html
UrlDownload = https://www.ubackup.com/fr/data-recovery/adr-windows-changelog.html
UrlOfficialWebsite = www.ubackup.com/fr/data-recovery/windows-recovery.html
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/fr/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/fr/ini/adr_upgrade.ini


[SpanishURL]
UrlBuy = https://www.diskpart.com/es/upgrade-now.html
UrlBuy_pro = https://www.diskpart.com/es/upgrade-pro.html
UrlBuy_srv = https://www.diskpart.com/es/upgrade-server.html
UrlBuy_tech = https://www.diskpart.com/es/upgrade-tech.html
UrlBuy_unl = https://www.diskpart.com/es/upgrade-unlimited.html
UrlBuy_setup = https://www.diskpart.com/es/upgrade-setup.html
UrlHelp = https://www.diskpart.com/es/help/data-recovery.html
UrlDownload = https://www.ubackup.com/es/data-recovery/adr-windows-changelog.html
UrlOfficialWebsite = www.ubackup.com/es/data-recovery/windows-recovery.html
UrlOfflineActivation = https://www.aomeitech.com/get-offline-key.html?p=pa
UrlFaq = https://www.diskpart.com/es/help/faq.html#storagelocation
UrlCheckVersion = http://www2.aomeisoftware.com/es/ini/adr_upgrade.ini

; 多语言块的格式举例如下：
[11929444014508439731-7]
ChineseSimplified = 设置
ChineseTraditional = 設定
English = Settings
German = Einrichten
Italian = Allestire
Russian = Настройки
Japanese = 据える
French = Mettre en place
; Dutch = Opgezet
Spanish = Establecer


; [全局字体名称]
[10751273834636407646-19]
ChineseSimplified = Microsoft YaHei UI
ChineseTraditional = Microsoft YaHei
English = Arial
German = Arial
Italian = Arial
Russian = Arial
Japanese = MS Gothic
French = Arial
Dutch = Arial
Spanish = Arial


; [产品名称]
[717308060840071629-13]
ChineseSimplified = 傲梅恢复之星
ChineseTraditional = 復原Windows資料
English = Recover Windows Data
German = Windows Daten wiederherstellen
Italian = Recupera Dati Windows
Russian = Recover Windows Data
Japanese = Windowsデータ復元
French = Récupérer données Windows
Dutch = 
Spanish = Recuperar Datos de Windows


; [主窗口标题]
[16024446353250354861-16]
ChineseSimplified = 傲梅恢复之星
ChineseTraditional = 復原Windows資料
English = Recover Windows Data
German = Windows Daten wiederherstellen
Italian = Recupera Dati Windows
Russian = Recover Windows Data
Japanese = Windowsデータ復元
French = Récupérer données Windows
Dutch = 
Spanish = Recuperar Datos de Windows


; 多语言菜单项
; [语言]
[8106629314288130949-7]
ChineseSimplified = 语言
ChineseTraditional = 語言
English = Language
German = Sprache
Italian = Lingua
Russian = Язык
Japanese = 言語
French = Langue
Dutch = Taal
Spanish = Idioma


; 多语言菜单的二级项
; [各种语言名称]
[15666199256283627831-19]
ChineseSimplified = 简体中文
ChineseTraditional = 繁體中文
English = English
German = Deutsch
Italian = Italiano
Russian = Русский
Japanese = 日本語
French = Français
Dutch = Nederlands
Spanish = Español


; 首页菜单项 [设置]
[11929444014508439731-7]
ChineseSimplified = 设置
ChineseTraditional = 設定
English = Settings
German = Einstellungen
Italian = Impostazioni
Russian = Настройки
Japanese = 設定
French = Paramètres
Dutch = 
Spanish = Ajustes


; 首页菜单项 [帮助]
[8209958927041272524-7]
ChineseSimplified = 帮助
ChineseTraditional = 幫助
English = Help
German = Hilfe
Italian = Aiuto
Russian = Справка
Japanese = ヘルプ
French = Aide
Dutch = 
Spanish = Ayuda


; 帮助菜单的2级子项1
[750232773517970378-13]
ChineseSimplified = 恢复教程
ChineseTraditional = 救援教學
English = Recovery Tutorial
German = Tutorial zur Wiederherstellung
Italian = Tutorial di Recupero
Russian = Учебник по восстановлению
Japanese = 復旧チュートリアル
French = Tuto de récupération
Dutch = 
Spanish = Tutorial de Recuperación


; 帮助菜单的2级子项2
[15394555629450434475-13]
ChineseSimplified = 在线帮助
ChineseTraditional = 線上幫助
English = Online Help
German = Online-Hilfe
Italian = Aiuto online
Russian = Онлайн справка
Japanese = オンラインヘルプ
French = Aide en ligne
Dutch = 
Spanish = Ayuda en Línea


; 首页菜单项 [问题反馈]
[9675778261621519466-13]
ChineseSimplified = 问题反馈
ChineseTraditional = 反饋
English = Feedback
German = Rückmeldungen
Italian = Feedback
Russian = Обратная связь
Japanese = コメント
French = Feedback
Dutch = 
Spanish = Comentarios


; 首页菜单项 [关于]
[9832934578937133056-7]
ChineseSimplified = 关于
ChineseTraditional = 關於
English = About
German = Über
Italian = Informazioni su
Russian = О программе
Japanese = 概要
French = À propos
Dutch = 
Spanish = Acerca de


; 
[10579944495573215480-49]
ChineseSimplified = 正在读取磁盘信息，请耐心等待……
ChineseTraditional = 正在讀取磁碟資訊，請耐心等待……
English = Loading disk, please wait...
German = Festplatte wird geladen, bitte warten...
Italian = Caricamento del disco, attendere...
Russian = Загрузка диска, пожалуйста, подождите...
Japanese = ディスクを読み込んでいます。お待ちください...
French = Chargement du disque, veuillez patienter...
Dutch = 
Spanish = Cargando disco, por favor espere...


;
[17630044961925513073-37]
ChineseSimplified = 一键快速恢复您丢失的文件
ChineseTraditional = 一鍵快速救回遺失的資料
English = Recover your deleted or lost data quickly & easily
German = Gelöschte oder verlorene Daten schnell und einfach wiederherstellen
Italian = Recuperare i dati cancellati o persi in modo facile e veloce
Russian = Быстро и легко восстановите удаленные или потерянные данные
Japanese = ワンクリックで消えたファイルを素早く復旧
French = Récupérer vos données supprimées ou perdues en un clic
Dutch = 
Spanish = Recuperar sus datos borrados o perdidos de forma rápida y sencilla


; 
[16826793245003257142-85]
ChineseSimplified = 请选择您要恢复文件的位置，然后点击“开始扫描”进行恢复。
ChineseTraditional = 請選擇一個儲存位置開始復原
English = Select a location to start data recovery
German = Einen Ort zum Starten der Datenwiederherstellung auswählen
Italian = Selezionare una posizione per iniziare il recupero dei dati
Russian = Выберите расположение для начала восстановления данных
Japanese = 復旧を開始するストレージを選択
French = Sélectionner un emplacement pour démarrer la récupération des données
Dutch = 
Spanish = Seleccione una ubicación para iniciar la recuperación de datos


; 
[11651115524365297720-19]
ChineseSimplified = 扫描整块磁盘
ChineseTraditional = 掃描整個磁碟
English = Scan The Entire Disk
German = Die gesamte Festplatte scannen
Italian = Eseguire la scansione dell'intero disco
Russian = Сканировать весь диск
Japanese = ディスク全体をスキャン
French = Analyser tout le disque
Dutch = 
Spanish = Escanear Todo el Disco


; 
[6070420183976551947-13]
ChineseSimplified = 开始扫描
ChineseTraditional = 開始掃描
English = Start Scan
German = Scan starten
Italian = Avvia scansione
Russian = Начать сканирование
Japanese = スキャン開始
French = Analyser
Dutch = 
Spanish = Iniciar el Escaneo


; 
[8153576483349983268-7]
ChineseSimplified = 确定
ChineseTraditional = 確定
English = OK
German = OK
Italian = OK
Russian = OK
Japanese = OK
French = OK
Dutch = 
Spanish = Aceptar


; 
[2658413735714502563-19]
ChineseSimplified = 恢复文件列表
ChineseTraditional = 復原檔案列表
English = Scanned files list
German = Liste der gescannten Dateien
Italian = Elenco dei file scansionati
Russian = Список отсканированных файлов
Japanese = スキャンファイル一覧
French = Liste des fichiers analysés
Dutch = 
Spanish = Lista de archivos escaneados


; 
[15619082476528038120-25]
ChineseSimplified = 找不到丢失文件？
ChineseTraditional = 找不到遺失的檔案？
English = Can't find lost files?
German = Können Sie verlorene Dateien nicht finden?
Italian = Impossibile trovare i file persi?
Russian = Не нашли потерянные файлы?
Japanese = 紛失したファイルが見つかりませんか？
French = Impossible de trouver les fichiers perdus ?
Dutch = 
Spanish = ¿No puede encontrar los archivos perdidos?


; 
[9936022066917832726-7]
ChineseSimplified = 恢复
ChineseTraditional = 復原
English = Recover
German = Wiederherstellen
Italian = Recupera
Russian = Восстановить
Japanese = 復旧
French = Récupérer
Dutch = 
Spanish = Recuperar


; 
[17579699293422162399-7]
ChineseSimplified = 刷新
ChineseTraditional = 刷新
English = Refresh
German = Aktualisieren
Italian = Aggiorna
Russian = Обновить
Japanese = リフレッシュ
French = Actualiser
Dutch = 
Spanish = Refrescar


; 
[17807182190997126443-13]
ChineseSimplified = 检查更新
ChineseTraditional = 檢查更新
English = Check for updates
German = Nach Updates suchen
Italian = Verifica gli aggiornamenti
Russian = Проверить обновления
Japanese = アップデートを確認
French = Vérifier des mises à jour
Dutch = 
Spanish = Comprobar si hay actualizaciones


; 
[4398342012112768914-13]
ChineseSimplified = 返回首页
ChineseTraditional = 返回首頁
English = Back
German = Zurück
Italian = Indietro
Russian = Назад
Japanese = 戻る
French = Retour
Dutch = 
Spanish = Volver


; 
[9157540957872484412-13]
ChineseSimplified = 文件类型
ChineseTraditional = 檔案型別
English = File Type
German = Dateityp
Italian = Tipo di file
Russian = Тип файла
Japanese = ファイル種類
French = Type de fichier
Dutch = 
Spanish = Tipo de Archivo


; 
[7280042553690237980-19]
ChineseSimplified = 文件筛选提示
ChineseTraditional = 檔案篩選提示
English = File Filtering Tips
German = 
Italian = 
Russian = Советы по фильтрации файлов
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[14637591244034577928-7]
ChineseSimplified = 文档
ChineseTraditional = 檔案
English = Documents
German = Dokumente
Italian = Documenti
Russian = Документы
Japanese = ドキュメント
French = Documents
Dutch = 
Spanish = Documentos


; 
[17780446902295370494-13]
ChineseSimplified = 文本文件
ChineseTraditional = 文字檔案
English = Text files
German = Text-Dateien
Italian = File di testo
Russian = Текстовые файлы
Japanese = テキストファイル
French = Fichiers texte
Dutch = 
Spanish = Archivos de texto


; 
[1218428113078267946-7]
ChineseSimplified = 图像
ChineseTraditional = 圖片
English = Images
German = Bilder
Italian = Immagini
Russian = Изображения
Japanese = イメージ
French = Images
Dutch = 
Spanish = Imágenes


; 
[12005929398096778756-13]
ChineseSimplified = 图像文件
ChineseTraditional = 圖片檔案
English = Image File
German = Bild-Datei
Italian = File immagine
Russian = файл изображения
Japanese = イメージファイル
French = Fichiers image
Dutch = 
Spanish = Archivo de Imagen


; 
[8815423126351195237-7]
ChineseSimplified = 邮件
ChineseTraditional = 郵件
English = Mails
German = Mails
Italian = Mail
Russian = Почта
Japanese = メール
French = E-mails
Dutch = 
Spanish = Correo electrónico


; 
[571490198528322888-7]
ChineseSimplified = 视频
ChineseTraditional = 影片
English = Videos
German = Videos
Italian = Video
Russian = Видео
Japanese = 動画
French = Vidéos
Dutch = 
Spanish = Vídeos


; 
[15300261268336812214-13]
ChineseSimplified = 视频文件
ChineseTraditional = 影片檔案
English = Video File
German = Video-Datei
Italian = File video
Russian = Видеофайл
Japanese = 動画ファイル
French = Fichiers vidéo
Dutch = 
Spanish = Archivo de Vídeo


; 
[17894039177120532036-7]
ChineseSimplified = 音频
ChineseTraditional = 音訊
English = Audios
German = Audios
Italian = Audio
Russian = Аудио
Japanese = オーディオ
French = Audios
Dutch = 
Spanish = Audios


; 
[17442210302394431489-7]
ChineseSimplified = 网页
ChineseTraditional = 網頁
English = Webpages
German = Webseiten
Italian = Pagine web
Russian = Веб-файлы
Japanese = ウェブページ
French = Pages web
Dutch = 
Spanish = Páginas Web


; 
[13209432767485829773-13]
ChineseSimplified = 压缩文件
ChineseTraditional = 壓縮檔案
English = Compressed files
German = Komprimierte Dateien
Italian = File compressi
Russian = Сжатые файлы
Japanese = 圧縮ファイル
French = Fichiers compressés
Dutch = 
Spanish = Archivos comprimidos


; 
[7492131575856146136-16]
ChineseSimplified = 未归类文件
ChineseTraditional = 其它檔案
English = Other files
German = Andere Dateien
Italian = Altri file
Russian = Другие файлы
Japanese = その他のファイル
French = D’autres fichiers
Dutch = 
Spanish = Otros archivos


; 
[14974560909387440999-13]
ChineseSimplified = 文件大小
ChineseTraditional = 檔案大小
English = File size
German = Dateigröße
Italian = Dimensione del file
Russian = Размер файла
Japanese = ファイルサイズ
French = Taille du fichier
Dutch = 
Spanish = Tamaño del archivo


; 
[11387935639911346994-7]
ChineseSimplified = 返回
ChineseTraditional = 返回
English = Back
German = Zurück
Italian = Indietro
Russian = Назад
Japanese = 戻る
French = Retour
Dutch = 
Spanish = Volver


; 
[2288163544448731491-7]
ChineseSimplified = 取消
ChineseTraditional = 取消
English = Cancel
German = Abbrechen
Italian = Annulla
Russian = Отмена
Japanese = キャンセル
French = Annuler
Dutch = 
Spanish = Cancelar


; 
[8901065150486085532-28]
ChineseSimplified = 确定要返回首页吗？
ChineseTraditional = 您確定要返回首頁嗎？
English = Are you sure you want to go back?
German = Sind Sie sicher, dass Sie zurückgehen wollen?
Italian = Sei sicuro di voler tornare indietro?
Russian = Вы уверены, что хотите вернуться?
Japanese = 本当に戻ってもいいのか？
French = Vous êtes sûr de retourner ?
Dutch = 
Spanish = ¿Está seguro de que quiere volver?


; 
[4117821704816871775-18]
ChineseSimplified = 正在扫描：%1
ChineseTraditional = 正在掃描：%1
English = Scanning: %1
German = Scannen: %1
Italian = Scansione: %1
Russian = Сканирование: %1
Japanese = スキャン中：%1
French = En cours d’analyse : %1
Dutch = 
Spanish = Escaneando: %1


; 
[14848859817731802280-21]
ChineseSimplified = 已找到文件：%1
ChineseTraditional = 已找到檔案：%1
English = File(s) found: %1
German = Gefundene Datei(en): %1
Italian = File trovato(i): %1
Russian = Найдено файлов: %1
Japanese = ファイルが見つかりました: %1
French = Fichier(s) trouvé(s) : %1
Dutch = 
Spanish = Archivo(s) encontrado(s): %1


; 
[1168761606361334336-35]
ChineseSimplified = 已耗时：%1，预计剩余：%2
ChineseTraditional = 已耗時：%1，剩餘時間：%2
English = Duration: %1, time remaining: %2
German = Laufzeit: %1, verbleibende Zeit: %2
Italian = Durata: %1, tempo rimanente: %2
Russian = Продолжительность: %1, оставшееся время: %2
Japanese = 継続時間：%1、残り時間：%2
French = Durée : %1, temps restants : %2
Dutch = 
Spanish = Duración: %1, tiempo restante: %2


; 
[341661979022988598-55]
ChineseSimplified = 正在扫描数据，返回首页后需要重新扫描
ChineseTraditional = 正在掃描中，如果您返回，您需要重新掃描。
English = Scan in progress. You need to rescan if you go back.
German = Scanvorgang läuft. Wenn Sie zurückgehen, müssen Sie erneut scannen.
Italian = Scansione in corso. È necessario scansionare di nuovo se torni indietro.
Russian = Выполняется сканирование. При возврате придётся сканировать повторно.
Japanese = スキャン中です。戻る場合は再スキャンが必要です。
French = En cours d’analyse. Si vous retournez, vous devrez réanalyser.
Dutch = 
Spanish = Escaneo en curso. Hay que volver a escanear si se vuelve atrás.


; 
[10577781967080876690-28]
ChineseSimplified = 确定要终止扫描吗？
ChineseTraditional = 確定要終止掃描嗎？
English = Are you sure you want to stop scanning?
German = Sind Sie sicher, dass Sie das Scannen beenden wollen?
Italian = È sicuro di voler interrompere la scansione?
Russian = Вы уверены, что хотите остановить сканирование?
Japanese = 本当にスキャンを停止しますか？
French = Vous êtes sûr de vouloir arrêter l’analyse ?
Dutch = 
Spanish = ¿Está seguro de que quiere dejar de escanear?


; 
[12520284981174981398-82]
ChineseSimplified = 扫描未完成。终止扫描后，您可从已找到的文件中恢复数据。
ChineseTraditional = 掃描尚未完成。終止掃描后，您可以在已掃描的結果中復原資料。
English = The scanning has not completed yet. You can recover data from the scanned result when stopped.
German = Der Scanvorgang ist noch nicht abgeschlossen. Sie können Daten aus dem Ergebnis des gestoppten Scanvorgangs wiederherstellen.
Italian = La scansione non è ancora stata completata. È possibile recuperare i dati dal risultato della scansione dopo la scansione.
Russian = Сканирование еще не завершено. Но вы можете восстановить данные из результата сканирования при остановке.
Japanese = スキャンはまだ終了していません。停止中のスキャン結果から、データを復元することができます。
French = L'analyse n'est pas encore terminée. Vous pouvez récupérer les données à partir du résultat de l'analyse à l'arrêt.
Dutch = 
Spanish = El escaneo no ha finalizado aún. Puede recuperar los datos del resultado del escaneo cuando se detenga.


; 
[7952125611728637042-7]
ChineseSimplified = 终止
ChineseTraditional = 終止
English = Stop
German = Stoppen
Italian = Ferma
Russian = Стоп
Japanese = 停止
French = Arrêter
Dutch = 
Spanish = Detener


; 
[8585429618196684406-13]
ChineseSimplified = 重新选择
ChineseTraditional = 重新選擇
English = Reselect
German = Erneut auswählen
Italian = Riseleziona
Russian = Выбрать повторно
Japanese = 再選択
French = Resélectionner
Dutch = 
Spanish = Reselección


; 
[6690937210079960136-9]
ChineseSimplified = 恢复%1
ChineseTraditional = 復原%1
English = Recover%1
German = Wiederherstellen%1
Italian = Recupero%1
Russian = Восстановить%1
Japanese = 復旧%1 
French = Récupérer %1
Dutch = 
Spanish = Recuperado%1


; 
[18215995183720808522-13]
ChineseSimplified = 选择目录
ChineseTraditional = 選擇路徑
English = Select directory
German = Verzeichnis auswählen
Italian = Seleziona una directory
Russian = Выберите каталог
Japanese = パスを選択
French = Sélectionner le répertoire
Dutch = 
Spanish = Seleccionar directorio


; 
[5564931464655575128-28]
ChineseSimplified = 您是否确定要退出？
ChineseTraditional = 您是否確定要退出？
English = Are you sure you want to exit?
German = Sind Sie sicher, dass Sie beenden wollen?
Italian = È sicuro di voler uscire?
Russian = Вы уверены, что хотите выйти?
Japanese = 本当に終了しますか？
French = Vous êtes sûr de vouloir quitter ?
Dutch = 
Spanish = ¿Está seguro de que quiere salir?


; 
[1507803140258778354-7]
ChineseSimplified = 退出
ChineseTraditional = 退出
English = Exit
German = Beenden
Italian = Esci
Russian = Выход
Japanese = 終了
French = Quitter
Dutch = 
Spanish = Salir


; 
[5975913120568710658-18]
ChineseSimplified = %1可用，共 %2
ChineseTraditional = %1可用，共 %2
English = %1 free of %2
German = %1 frei von %2
Italian = %1 disponibili di %2
Russian = %1 свободно из %2
Japanese = %1が使用可能、合計%2
French = %1 libre de %2
Dutch = 
Spanish = %1 libre de %2


; 
[12114879732138823438-10]
ChineseSimplified = 磁盘 %1
ChineseTraditional = 磁碟 %1
English = Disk %1
German = Festplatte %1
Italian = Disco %1
Russian = Диск %1
Japanese = ディスク%1
French = Disque %1
Dutch = 
Spanish = Disco %1


; 
[5575404843995135360-16]
ChineseSimplified = 已删除文件
ChineseTraditional = 已刪除檔案
English = Deleted Files
German = Gelöschte Dateien
Italian = File eliminati
Russian = Удаленные файлы
Japanese = 削除されたファイル
French = Fichiers supprimés
Dutch = 
Spanish = Archivos Borrados


; 
[9150176988915538924-19]
ChineseSimplified = 其他丢失文件
ChineseTraditional = 其他遺失檔案
English = Other Missing Files
German = Andere fehlende Dateien
Italian = Altri file mancanti
Russian = Другие потерянные файлы
Japanese = その他の欠落ファイル
French = D’autres fichiers perdus
Dutch = 
Spanish = Otros Archivos Perdidos


; 
[17408152485004849871-7]
ChineseSimplified = 名称
ChineseTraditional = 名稱
English = Name
German = Name
Italian = Nome
Russian = Имя
Japanese = 名前
French = Nom
Dutch = 
Spanish = Nombre


; 
[5565584982967915258-13]
ChineseSimplified = 修改日期
ChineseTraditional = 修改日期
English = Date modified
German = Geändertes Datum
Italian = Data modifica
Russian = Дата изменения
Japanese = 更新日
French = Date de modification
Dutch = 
Spanish =  Fecha de modificación


; 
[17533953507777054646-7]
ChineseSimplified = 类型
ChineseTraditional = 型別
English = Type
German = Typ
Italian = Tipo
Russian = Тип
Japanese = 種類
French = Type
Dutch = 
Spanish = Tipo


; 
[12671177204822216337-7]
ChineseSimplified = 大小
ChineseTraditional = 大小
English = Size
German = Größe
Italian = Dimensione
Russian = Размер
Japanese = サイズ
French = Taille
Dutch = 
Spanish = Tamaño


; 
[17660196919298417074-7]
ChineseSimplified = 路径
ChineseTraditional = 路徑
English = Path
German = Pfad
Italian = Percorso
Russian = Путь
Japanese = パス
French = Chemin
Dutch = 
Spanish = Ruta


; 
[2599766487067415817-10]
ChineseSimplified = 文件夹
ChineseTraditional = 資料夾
English = Folder
German = Ordner
Italian = Cartella
Russian = Папка
Japanese = フォルダ
French = Dossier
Dutch = 
Spanish = Carpeta


; 
[15899301727795735787-7]
ChineseSimplified = 文件
ChineseTraditional = 檔案
English = File
German = Datei
Italian = File
Russian = Файл
Japanese = ファイル
French = Fichiers
Dutch = 
Spanish = Archivo


; 
[408550963506686345-55]
ChineseSimplified = 快速扫描：正在查找已删除的文件... (%1%)
ChineseTraditional = 快速掃描：正在搜尋已刪除的檔案... (%1%)
English = Quick scan: searching for deleted files... (%1%)
German = Schnellscan: Nach gelöschten Dateien suchen... (%1%)
Italian = Scansione rapida: ricerca dei file eliminati... (%1%)
Russian = Быстрое сканирование: поиск удаленных файлов... (%1%)
Japanese = クイックスキャン：削除されたファイルを検索中... (%1%)
French = Analyse rapide : recherche des fichiers supprimés… (%1%)
Dutch = 
Spanish = Escaneo rápido: buscando los archivos borrados... (%1%)


; 
[8039104242390355358-58]
ChineseSimplified = 深度扫描：正在查找更多丢失的文件... (%1%)
ChineseTraditional = 深度掃描：正在搜尋更多遺失的檔案... (%1%)
English = Deep scan: searching for more lost files... (%1%)
German = Tiefenscan: Nach weiteren verlorenen Dateien suchen... (%1%)
Italian = Scansione profonda: ricerca di altri file persi... (%1%)
Russian = Глубокое сканирование: поиск дополнительных потерянных файлов... (%1%)
Japanese = ディープスキャン：さらに失われたファイルを検索中... (%1%)
French = Analyse complète : recherche d'autres fichiers perdus... (%1%)
Dutch = 
Spanish = Escaneo profundo: buscando más archivos perdidos... (%1%)


; 
[8855702653613056160-31]
ChineseSimplified = 快速扫描：暂停。 (%1%)
ChineseTraditional = 快速掃描：暫停。(%1%)
English = Quick scan: paused. (%1%)
German = Schnellscan: Angehalten. (%1%)
Italian = Scansione rapida: in pausa. (%1%)
Russian = Быстрое сканирование: приостановлено. (%1%)
Japanese = クイックスキャン：一時停止中です。(%1%)
French = Analyse rapide : en pause. (%1%)
Dutch = 
Spanish = Escaneado rápido: pausado. (%1%)


; 
[12237660358949811256-31]
ChineseSimplified = 深度扫描：暂停。 (%1%)
ChineseTraditional = 深度掃描：暫停。(%1%)
English = Deep scan: paused. (%1%)
German = Tiefenscan: Angehalten. (%1%)
Italian = Scansione profonda: in pausa. (%1%)
Russian = Глубокое сканирование: приостановлено. (%1%)
Japanese = ディープスキャン：一時停止中です。(%1%)
French = Analyse complète : en pause. (%1%)
Dutch = 
Spanish = Escaneado rápido: pausado. (%1%)


; 
[1391401068504915227-25]
ChineseSimplified = 扫描已终止。 (%1%)
ChineseTraditional = 掃描已終止。 (%1%)
English = The scanning has stopped. (%1%)
German = Der Scanvorgang wurde beendet. (%1%)
Italian = La scansione è stata interrotta. (%1%)
Russian = Сканирование остановлено. (%1%)
Japanese = スキャンが停止しました。(%1%)
French = L'analyse s'est arrêtée. (%1%)
Dutch = 
Spanish = El escaneo se ha detenido. (%1%)


; 
[15633138651248710673-16]
ChineseSimplified = 扫描完成。
ChineseTraditional = 掃描完成。
English = Scan completed.
German = Scan abgeschlossen.
Italian = Scansione completata.
Russian = Сканирование завершено.
Japanese = スキャンが完了しました。
French = Analyse terminée
Dutch = 
Spanish = Escaneo completado.


; 
[17697415514882676384-49]
ChineseSimplified = 遇到未知故障，扫描已终止。 (%1%)
ChineseTraditional = 遇到未知故障，掃描已終止。 (%1%)
English = Unknown failure. Scanning has stopped. (%1%)
German = Unbekannter Fehler. Das Scannen wurde beendet. (%1%)
Italian = Errore sconosciuto. La scansione si è interrotta. (%1%)
Russian = Неизвестный сбой. Сканирование остановлено. (%1%)
Japanese = 不明な障害が発生しました。スキャンが停止しました。(%1%)
French = Panne inconnue. L’analyse s'est arrêtée. (%1%)
Dutch = 
Spanish = Fallo desconocido. El escaneo se ha detenido. (%1%)


; 
[13172245093881019244-31]
ChineseSimplified = 即将关闭窗口... (%1%)
ChineseTraditional = 即將關閉窗口... (%1%)
English = Closing the window ... (%1%)
German = Das Fenster schließen ... (%1%)
Italian = Sta per chiudere la finestra... (%1%)
Russian = Закрытие окна... (%1%)
Japanese = ウィンドウを閉じます... (%1%)
French = Fermeture de la fenêtre... (%1%)
Dutch = 
Spanish = Cerrando la ventana ... (%1%)


; 
[14260018925114520770-25]
ChineseSimplified = 即将终止... (%1%)
ChineseTraditional = 即將終止... (%1%)
English = Stopping... (%1%)
German = Stoppen... (%1%)
Italian = Ferma... (%1%)
Russian = Остановка... (%1%)
Japanese = 停止中... (%1%)
French = Arrêt... (%1%)
Dutch = 
Spanish = Deteniendo... (%1%)


; 
[1986163126648216446-21]
ChineseSimplified = 预计剩余：%1。
ChineseTraditional = 預計剩餘：%1。
English = Remaining: %1.
German = Verbleibend: %1
Italian = Rimanente: %1.
Russian = Осталось: %1.
Japanese = 残量：%1
French = Restant : %1.
Dutch = 
Spanish = Restante: %1.


; 
[13752391986110741683-24]
ChineseSimplified = 已找到文件：%1。
ChineseTraditional = 已找到檔案：%1。
English = File(s) found : %1
German = Gefundene Datei(en) : %1
Italian = File trovati : %1
Russian = Найденые файлы: %1
Japanese = ファイルが見つかりました： %1
French = Fichier(s) trouvé(s) : %1
Dutch = 
Spanish = Archivo(s) encontrado(s) : %1


; 
[15620107249204698028-7]
ChineseSimplified = 小时
ChineseTraditional = 小時
English = Hour(s)
German = Stunde(n)
Italian = Ora(e)
Russian = Час(ов)
Japanese = 時間
French = Heure(s)
Dutch = 
Spanish = Hora(s)


; 
[3759560019701733530-7]
ChineseSimplified = 分钟
ChineseTraditional = 分鐘
English = Minute(s)
German = Minute(n)
Italian = Minuto(i)
Russian = Минута(ут)
Japanese = 分
French = Minute(s)
Dutch = 
Spanish = Minuto(s)


; 一个文件
[4790031875920251471-10]
ChineseSimplified = 个文件
ChineseTraditional = 個檔案
English = file
German = Datei
Italian = file
Russian = файл
Japanese = つのファイル
French = fichier
Dutch = 
Spanish = archivo


; 多个文件
[18081770453041423348-11]
ChineseSimplified = 个文件
ChineseTraditional = 個檔案
English = files
German = Dateien
Italian = file
Russian = файлы
Japanese = つのファイル
French = fichiers
Dutch = 
Spanish = archivos


; 
[2736793902771504341-7]
ChineseSimplified = 继续
ChineseTraditional = 繼續
English = Continue
German = Weiter
Italian = Continua
Russian = Продолжить
Japanese = 継続
French = Continuer
Dutch = 
Spanish = Continuar


; 
[9345527452933178801-7]
ChineseSimplified = 暂停
ChineseTraditional = 暫停
English = Pause
German = Pausieren
Italian = Pausa
Russian = Пауза
Japanese = 一時停止
French = Pause
Dutch = 
Spanish = Pausa


; 
[13508646395724849618-7]
ChineseSimplified = 停止
ChineseTraditional = 停止
English = Stop
German = Stoppen
Italian = Pausa
Russian = Стоп
Japanese = 停止
French = Arrêter
Dutch = 
Spanish = Parar


; 
[10755454613390312365-7]
ChineseSimplified = 提示
ChineseTraditional = 提示
English = Note
German = Hinweis
Italian = Nota
Russian = Примечание
Japanese = ノート
French = Note
Dutch = 
Spanish = Nota


; 
[7178348062812723501-55]
ChineseSimplified = 返回首页后当前扫描结果将不会被保留。
ChineseTraditional = 返回首頁后當前的掃描結果將不會被儲存。
English = Current scanned results will not be saved if you go back.
German = Die aktuell gescannten Ergebnisse werden nicht gespeichert, wenn Sie zurückgehen.
Italian = I risultati della scansione corrente non vengono salvati se torni indietro.
Russian = Если вы вернетесь назад, текущие результаты сканирования не будут сохранены.
Japanese = 現在スキャンしている結果は、戻っても保存されません。
French = Les résultats d’analyse actuels ne seront pas enregistrés si vous revenez en arrière.
Dutch = 
Spanish = Los resultados actuales escaneados no se guardarán si se vuelve atrás.


; 
[16350899258110811260-22]
ChineseSimplified = 确定要退出吗？
ChineseTraditional = 確定要退出嗎？
English = Are you sure you want to exit?
German = Sind Sie sicher, dass Sie beenden wollen?
Italian = È sicuro di voler uscire?
Russian = Вы уверены, что хотите выйти?
Japanese = 本当に終了しますか？
French = Vous êtes sûr de quitter ?
Dutch = 
Spanish = ¿Está seguro de que quiere salir?


; 您正在執行AOMEI Data Recovery for Windows。 您正在运行傲梅恢复之星。(此行文字已改为空白，不要翻译)
[15340654545902590018-45]
ChineseSimplified = 
ChineseTraditional = 
English = 
German = 
Italian = 
Russian = 
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[17980597216810707447-7]
ChineseSimplified = 关闭
ChineseTraditional = 關閉
English = Close
German = Schließen
Italian = Chuidi
Russian = Закрыть
Japanese = 終了
French = Fermer
Dutch = 
Spanish = Cerrar


; 
[144213861343278014-57]
ChineseSimplified = 正在恢复所选文件（%1/%2），请耐心等待...
ChineseTraditional = 正在復原選定的檔案（%1/%2），請耐心等待...
English = Recovering selected file(s) (%1/%2), please wait...
German = Ausgewählte Datei(en) wiederherstellen (%1/%2), bitte warten...
Italian = Recupero dei file selezionati (%1/%2), attendere...
Russian = Восстановление выбранных файлов (%1/%2), подождите...
Japanese = 選択されたファイル (%1/%2) を回復しています。お待ちください...
French = Récupération de fichier(s) sélectionné(s) (%1/%2), veuillez patienter...
Dutch = 
Spanish = Recuperando archivo(s) seleccionado(s) (%1/%2), por favor espere...


; 
[14830991552357832741-19]
ChineseSimplified = 恢复所选文件
ChineseTraditional = 復原選定的檔案
English = Recover selected file(s)
German = Ausgewählte Datei(en) wiederherstellen
Italian = Recuperare i file selezionati
Russian = Восстановить выбранный файл(ы)
Japanese = 選択したファイルを復旧
French = Récupérer le(s) fichier(s) sélectionné(s)
Dutch = 
Spanish = Recuperar los archivos seleccionados


; 
[7037402019543279257-19]
ChineseSimplified = 选择保存位置
ChineseTraditional = 選擇儲存位置
English = Select a directory to save
German = Wählen Sie einen gespeicherten Pfad
Italian = Selezionare un percorso di salvataggio
Russian = Выберите каталог для сохранения
Japanese = 保存先を選択
French = Sélectionner un chemin pour enregistrer
Dutch = 
Spanish = Seleccionar una ruta guardada



; 
[4055218109021148876-25]
ChineseSimplified = 个文件恢复成功！
ChineseTraditional = 個檔案已成功復原！
English = file(s) recovered successfully.
German = Datei(en) erfolgreich wiederhergestellt!
Italian = file recuperati con successo.
Russian = файл(ы) успешно восстановлены.
Japanese = ファイルが正常に復旧されました。
French = fichier(s) récupéré(s) avec succès.
Dutch = 
Spanish = archivo(s) recuperado(s) con éxito.



; 
[9248435965987519979-28]
ChineseSimplified = 恢复的文件保存在：
ChineseTraditional = 復原的檔案儲存在：
English = Recovered file(s) saved in:
German = Wiederhergestellte Datei(en) gespeichert in:
Italian = File recuperati salvati in:
Russian = Восстановленные файлы сохранены в:
Japanese = 復旧されたファイルの保存先：
French = Le(s) fichier(s) récupéré(s) enregistré(s) dans :
Dutch = 
Spanish = Archivo(s) recuperado(s) guardado(s) en:


; 
[3460084797710807945-13]
ChineseSimplified = 停止恢复
ChineseTraditional = 暫停
English = Pause
German = Wiederherstellung stoppen
Italian = Pausa
Russian = Пауза
Japanese = 一時停止
French = Pause
Dutch = 
Spanish = Pausa


; 
[11757764557572628934-13]
ChineseSimplified = 继续恢复
ChineseTraditional = 繼續
English = Continue
German = Weiter
Italian = Continua
Russian = Продолжить
Japanese = 継続
French = Continuer
Dutch = 
Spanish = Continuar


; 
[11971557627237122657-40]
ChineseSimplified = 确定停止恢复剩下的文件吗？
ChineseTraditional = 您確定要停止復原剩餘的檔案嗎？
English = Are you sure to stop recovering the remaining files?
German = Sind Sie sicher, dass Sie die restlichen Dateien nicht mehr wiederherstellen wollen?
Italian = Sei sicuro di non voler più recuperare i file rimanenti?
Russian = Вы уверены, что хотите остановить восстановление оставшихся файлов?
Japanese = 残りのファイルの復旧は本当にやめていいのでしょうか？ 
French = Vous êtes sûr d'arrêter de récupérer les fichiers restants ?
Dutch = 
Spanish = ¿Está seguro de dejar de recuperar los archivos restantes?



; 
[10582553342098388869-70]
ChineseSimplified = 正在恢复文件，停止恢复后您可查看已恢复的文件。
ChineseTraditional = 正在復原檔案，您可以在停止后檢視復原的檔案。
English = File recovering. You can view recovered files when stopped.
German = Dateien werden wiederhergestellt. Sie können wiederhergestellte Dateien anzeigen, wenn sie beendet sind.
Italian = Recupero dei file in corso. È possibile visualizzare i file recuperati dopo il recupero.
Russian = Файлы восстанавливаются, просмотреть восстановленные файлы можно после остановки восстановления.
Japanese = ファイル復旧中です。停止中に復旧したファイルを見ることができます。
French = Récupération de fichier. Vous pouvez afficher les fichiers récupérés à l'arrêt.
Dutch = 
Spanish = Recuperando archivos. Puede ver los archivos recuperados cuando se detiene.



; 
[12560506443505531221-46]
ChineseSimplified = 建议您将数据恢复到其他分区中。
ChineseTraditional = 建議將資料復原到其他分割區。
English = It is recommended to recover data to other partitions.
German = Es wird empfohlen, die Daten auf anderen Partitionen wiederherzustellen.
Italian = Si consiglia di recuperare i dati in altre partizioni.
Russian = Рекомендуется восстановить данные на другой раздел.
Japanese = 他のパーティションにデータを復旧することをお勧めします。
French = Il est recommandé de récupérer les données sur d'autres partitions.
Dutch = 
Spanish = Se recomienda recuperar los datos en otras particiones.



; 
[11925588674646330921-91]
ChineseSimplified = 把数据恢复到源盘上可能会导致原来的数据被破坏，甚至永久丢失！
ChineseTraditional = 如果將資料復原到原始位置，則可能會導致原本的資料損毀或永久遺失！
English = It may cause original data corruption or permanent data loss if the saved destination is the same as the scanned.
German = Dies kann zu einer Beschädigung der Originaldaten oder zu einem dauerhaften Datenverlust führen, wenn der Speicherort derselbe wie der gescannte ist.
Italian = Se la destinazione salvata è la stessa della scansione, può causare la corruzione dei dati originali o la perdita permanente dei dati.
Russian = Восстановление данных на исходный диск может привести к повреждению исходных данных или даже к безвозвратной потере!
Japanese = 保存先がスキャンしたものと同じ場合、オリジナルデータの破損や永久的なデータ消失の原因となることがあります。
French = Cela peut entraîner une corruption ou une perte permanente des données d'origine si la destination est la même que celle d'analyse.
Dutch = 
Spanish = Puede causar la corrupción de los datos originales o la pérdida permanente de datos si el destino guardado es el mismo que el escaneado.



; 
[15325878982765278143-70]
ChineseSimplified = 目标路径过长，请选择一个较短的目标位置后继续。
ChineseTraditional = 目標路徑過長，請選擇一個更短的路徑再繼續。
English = The destination path is too long. Please select a shorter path to continue.
German = Der Zielpfad ist zu lang. Bitte wählen Sie einen kürzeren Pfad, um fortzufahren.
Italian = Il percorso di destinazione è troppo lungo. Seleziona un percorso più breve per continuare.
Russian = Путь назначения слишком длинный. Чтобы продолжить, выберите более короткий путь.
Japanese = ターゲットパスが長すぎます。続行するには短いパスを選択してください。 
French = Le chemin de destination est trop long. Veuillez sélectionner un chemin plus court pour continuer.
Dutch = 
Spanish = La ruta de destino es demasiado larga. Seleccione una ruta más corta para continuar.



; 
[11315490126840861135-43]
ChineseSimplified = %1 空间不足，请更换保存位置。
ChineseTraditional = %1 空間不足，請變更儲存位置。
English = %1 has not enough space. Please change a location to save recovered data.
German = %1 hat nicht genug Speicherplatz. Bitte ändern Sie den Speicherort für die wiederhergestellten Daten.
Italian = %1 non ha spazio sufficiente. Si prega di cambiare la posizione di salvataggio dei dati recuperati.
Russian = %1 недостаточно места, измените место сохранения.
Japanese = %1には十分なスペースがありません。復旧したデータを保存する場所を変更してください。
French = %1 n'a pas assez d'espace. Veuillez modifier un emplacement pour enregistrer les données récupérées.
Dutch = 
Spanish = %1 no tiene suficiente espacio. Cambie una ubicación para guardar los datos recuperados.



; 
[11166703096077885305-55]
ChineseSimplified = 选择的目录没有写入权限，请重新选择。
ChineseTraditional = 您沒有所選路徑的寫入許可權，請重新選擇。
English = You don't have the write permission to the selected directory. Please select another one.
German = Sie haben keine Schreibberechtigung für das ausgewählte Verzeichnis. Bitte wählen Sie ein anderes.
Italian = La directory selezionata non ha i permessi di scrittura. Seleziona nuovamente.
Russian = У вас нет прав на запись в выбранный каталог. Пожалуйста, выберите другой.
Japanese = 選択したディレクトリに書き込み権限がありません。別のディレクトリを選択してください。
French = Vous n'avez pas accès en écriture au répertoire sélectionné. Veuillez en choisir un autre.
Dutch = 
Spanish = No tiene permiso de escritura en el directorio seleccionado. Por favor, seleccione otro.



; 
[4367611922129568033-4]
ChineseSimplified = 含
ChineseTraditional = 包括
English = Include
German = Enthalten
Italian = Include
Russian = Содержит
Japanese = 含む
French = Inclure
Dutch = 
Spanish = Incluir


; 
[8032147838543073269-4]
ChineseSimplified = 、
ChineseTraditional = 、
English = ,
German = ,
Italian = ,
Russian = ,
Japanese = 、
French = ,
Dutch = 
Spanish = ,


; 
[10341487734842890991-7]
ChineseSimplified = 注册
ChineseTraditional = 註冊
English = Register
German = Registrieren
Italian = Registrati
Russian = Ввод ключа
Japanese = 登録
French = Enregistrer
Dutch = 
Spanish = Registrarse


; 
[4715445101340720447-28]
ChineseSimplified = 当前已是最新版本。
ChineseTraditional = 當前已是最新版本。
English = Your version is up to date.
German = Die aktuelle Version ist die neueste.
Italian = La versione è la più recente
Russian = Ваша версия актуальна.
Japanese = お使いのバージョンは最新です。
French = Votre version est à jour.
Dutch = 
Spanish = Su versión está actualizada.


; 
[4495401567642573852-18]
ChineseSimplified = 当前版本：%1
ChineseTraditional = 當前版本：%1
English = Current version：%1
German = Aktuelle Version：%1
Italian = Versione attuale:%1
Russian = Текущая версия：%1
Japanese = 現在のバージョン：%1
French = Version actuelle：%1
Dutch = 
Spanish = Versión actual：%1



; 
[4592494014659655536-31]
ChineseSimplified = 正在更新磁盘信息……
ChineseTraditional = 正在更新磁碟資訊...
English = Loading disk properties...
German = Festplatteneigenschaften laden...
Italian = Caricamento delle proprietà del disco...
Russian = Загрузка свойств диска...
Japanese = ディスクのプロパティを読み込む...
French = Chargement des propriétés du disque...
Dutch = 
Spanish = Cargando las propiedades del disco...



; 
[5167470983133445704-34]
ChineseSimplified = 正在检查更新，请稍等...
ChineseTraditional = 正在檢查更新，請稍等...
English = Checking for updates...
German = Nach Updates suchen...
Italian = Verifica gli aggiornamenti...
Russian = Проверка обновлений...
Japanese = アップデートを確認中...
French = Vérification des mises à jour...
Dutch = 
Spanish = Comprobando las actualizaciones...


; 
[9192862847387710401-40]
ChineseSimplified = 正在更新注册信息，请稍等...
ChineseTraditional = 正在載入註冊資訊，請稍等...
English = Loading registration information, please wait...
German = Registrierungsinformationen werden geladen, bitte warten...
Italian = Caricamento delle informazioni di registrazione, attendere...
Russian = Загрузка регистрационной информации, пожалуйста, подождите...
Japanese = 登録情報を読み込んでいます。お待ちください...
French = Chargement des informations d'inscription, veuillez patienter...
Dutch = 
Spanish = Cargando información de registro, por favor espere...



; 
[10546564037364383200-21]
ChineseSimplified = 发现新版本：%1
ChineseTraditional = 發現新版本：%1
English = A new version is available: %1
German = Eine neue Version ist verfügbar: %1
Italian = È disponibile una nuova versione: %1
Russian = Доступна новая версия: %1
Japanese = 新しいバージョンが利用可能です: %1
French = Une nouvelle version est disponible : %1
Dutch = 
Spanish = Una nueva versión está disponible: %1



; 
[17651482958756350240-16]
ChineseSimplified = 忽略此版本
ChineseTraditional = 忽略此版本
English = Ignore this version
German = Diese Version ignorieren
Italian = Ignora questa versione
Russian = Игнорировать эту версию
Japanese = このバージョンを無視
French = Ignorer cette version
Dutch = 
Spanish = Ignorar esta versión


; 
[911092668422415648-7]
ChineseSimplified = 下载
ChineseTraditional = 下載
English = Download
German = Herunterladen
Italian = Download
Russian = Загрузить
Japanese = ダウンロード
French = Télécharger
Dutch = 
Spanish = Descargar


; 
[3091831962557277303-10]
ChineseSimplified = 购买
ChineseTraditional = 購買
English = Buy
German = Kaufen
Italian = Acquista
Russian = Купить
Japanese = 購入
French = Acheter
Dutch = 
Spanish = Comprar


; 
[9671414093146084944-22]
ChineseSimplified = 立即购买
ChineseTraditional = 購買立享折扣
English = Buy Now with Discount
German = Jetzt mit Rabatt kaufen
Italian = Acquista Ora con lo Sconto
Russian = Купить сейчас со скидкой
Japanese = 割引価格で購入
French = Acheter maintenant
Dutch = 
Spanish = Comprar Ahora con Descuento


; 
[11448570526599728718-7]
ChineseSimplified = 购买注册码
ChineseTraditional = 購買啟用碼
English = Buy Now
German = Jetzt kaufen
Italian = Acquista Ora
Russian = Купить сейчас
Japanese = 今すぐ購入
French = Acheter maintenant
Dutch = 
Spanish = Comprar Ahora


; 
[15006733624243014402-22]
ChineseSimplified = 请输入注册码：
ChineseTraditional = 請鍵入您的啟用碼：
English = Please enter your license code:
German = Bitte geben Sie Ihren Lizenzcode ein:
Italian = Inserisci il codice di licenza:
Russian = Ввведите ваш лицензионный код:
Japanese = ライセンスコードを入力してください。
French = Veuillez saisir votre code de licence :
Dutch = 
Spanish = Introduzca su código de licencia:



; 
[11159407360519183991-19]
ChineseSimplified = 输入注册码
ChineseTraditional = 鍵入啟用碼
English = Enter License Code
German = Lizenzcode eingeben
Italian = Inserisci il Codice di Licenza
Russian = Введите регистрационный код
Japanese = ライセンスコードを入力
French = Entrer le code de licence
Dutch = 
Spanish = Introduzca el código de licencia


; 
[12063844219592734861-13]
ChineseSimplified = 注册成功
ChineseTraditional = 註冊成功。
English = Registration successful.
German = Registrierung erfolgreich.
Italian = Registrazione riuscita
Russian = Регистрация прошла успешно.
Japanese = 登録に成功しました。
French = Enregistrement réussi.
Dutch = 
Spanish = Registro exitoso.


; 
[11930669725444857083-16]
ChineseSimplified = 系统不匹配
ChineseTraditional = 不支援當前作業系統
English = It cannot be used in the current operating system
German = Es kann im aktuellen Betriebssystem nicht verwendet werden
Italian = Non può essere utilizzato nel sistema operativo corrente
Russian = Нельзя использовать в текущей ОС.
Japanese = 現在のOSでは使用できません。
French = Il ne peut pas être utilisé dans le système d'exploitation actuel
Dutch = 
Spanish = No se puede utilizar en el sistema operativo actual



; 
[694323737043130302-16]
ChineseSimplified = 注册码过期
ChineseTraditional = 啟用碼已過期
English = License code has expired
German = Der Lizenzcode ist abgelaufen
Italian = Il codice di licenza è scaduto
Russian = Срок действия лицензионного кода истек
Japanese = ライセンスコードの有効期限が切れています。
French = Le code de licence a expiré
Dutch = 
Spanish = El código de licencia ha expirado


; E_REG_UNKNOWN "未知错误"
[3406255256871503186-13]
ChineseSimplified = 未知错误。如果您需要获取进一步的帮助，请联系我们：aomeitech@163.com
ChineseTraditional = 未知錯誤。如果您需要取得進一步的幫助，請聯絡我們：arsupport@aomeitech.com
English = Unknown error. Please contact arsupport@aomeitech.com for help.
German = Unbekannter Fehler. Bitte kontaktieren Sie arsupport@aomeitech.com für Hilfe.
Italian = Errore sconosciuto. Si prega di contattare arsupport@aomeitech.com per chiedere l’assistenza.
Russian = Неизвестная ошибка. Обратитесь за помощью по адресу arsupport@aomeitech.com
Japanese = 不明なエラーが発生しました。arsupport@aomeitech.comまでお問い合わせください。
French = Erreur inconnue. Veuillez contacter arsupport@aomeitech.com pour obtenir de l'aide.
Dutch = 
Spanish = Error desconocido. Por favor, póngase en contacto con arsupport@aomeitech.com para obtener ayuda.


; E_REG_ERROR_WRITE_REGCODE "写入注册码错误"
[2381176848953208488-22]
ChineseSimplified = 注册失败，无效注册码。请重新购买注册码进行注册。如有疑问，请联系我们：aomeitech@163.com
ChineseTraditional = 由於啟用碼無效，註冊失敗。請重新購買啟用碼進行註冊。如果您有任何問題，請聯絡我們：arsupport@aomeitech.com
English = Registration failed due to invalid license code. Please purchase a new one to register. If you have any questions, please contact arsupport@aomeitech.com.
German = Die Registrierung ist aufgrund eines ungültigen Lizenzcodes fehlgeschlagen. Bitte erwerben Sie einen neuen Code, um sich zu registrieren. Wenn Sie Fragen haben, wenden Sie sich bitte an arsupport@aomeitech.com.
Italian = La registrazione non è riuscita a causa di un codice di licenza non valido. Si prega di acquistare una nuova licenza per registrarsi. Se hai qualche domanda, contattaci tramite arsupport@aomeitech.com.
Russian = Регистрация не удалась из-за неверного лицензионного кода. Пожалуйста, купите новый, чтобы зарегистрироваться. Если у вас есть вопросы, обращайтесь по адресу arsupport@aomeitech.com
Japanese = ライセンスコードが無効なため、登録に失敗しました。新たにご購入いただき、ご登録ください。何か問題があれば、arsupport@aomeitech.comまでお問い合わせください。
French = L'enregistrement a échoué en raison d'un code de licence non valide. Veuillez en acheter un nouveau pour enregistrer. Si vous avez des questions, veuillez contacter arsupport@aomeitech.com.
Dutch = 
Spanish = El registro ha fallado debido a un código de licencia no válido. Por favor, compre uno nuevo para registrarse. Si tiene alguna duda, póngase en contacto con arsupport@aomeitech.com.



; E_REG_ERROR_FOREVER_REGCODE "写入永久注册码错误"
[13545190505204994720-28]
ChineseSimplified = 注册失败，无效注册码。请重新购买注册码进行注册。如有疑问，请联系我们：aomeitech@163.com
ChineseTraditional = 由於啟用碼無效，註冊失敗。請重新購買啟用碼進行註冊。如果您有任何問題，請聯絡我們：arsupport@aomeitech.com
English = Registration failed due to invalid license code. Please purchase a new one to register. If you have any questions, please contact arsupport@aomeitech.com.
German = Die Registrierung ist aufgrund eines ungültigen Lizenzcodes fehlgeschlagen. Bitte erwerben Sie einen neuen Code, um sich zu registrieren. Wenn Sie Fragen haben, wenden Sie sich bitte an arsupport@aomeitech.com.
Italian = La registrazione non è riuscita a causa di un codice di licenza non valido. Si prega di acquistare una nuova licenza per registrarsi. Se hai qualche domanda, contattaci tramite arsupport@aomeitech.com.
Russian = Регистрация не удалась из-за неверного лицензионного кода. Пожалуйста, купите новый, чтобы зарегистрироваться. Если у вас есть вопросы, обращайтесь по адресу arsupport@aomeitech.com
Japanese = ライセンスコードが無効なため、登録に失敗しました。新たにご購入いただき、ご登録ください。何か問題があれば、arsupport@aomeitech.comまでお問い合わせください。
French = L'enregistrement a échoué en raison d'un code de licence non valide. Veuillez en acheter un nouveau pour enregistrer. Si vous avez des questions, veuillez contacter arsupport@aomeitech.com.
Dutch = 
Spanish = El registro ha fallado debido a un código de licencia no válido. Por favor, compre uno nuevo para registrarse. Si tiene alguna pregunta, póngase en contacto con arsupport@aomeitech.com.



; "注册失败"
[6459793632242072892-13]
ChineseSimplified = 注册失败，无效注册码。请重新输入或购买。如有疑问，请联系我们：aomeitech@163.com
ChineseTraditional = 由於啟用碼無效，註冊失敗。請重新購買啟用碼進行註冊。如果您有任何問題，請聯絡我們：arsupport@aomeitech.com
English = Registration failed due to invalid license code. Please re-enter or purchase a new one to register. If you have any questions, please contact arsupport@aomeitech.com.
German = Die Registrierung ist aufgrund eines ungültigen Lizenzcodes fehlgeschlagen. Bitte geben Sie den Lizenzcode erneut ein oder erwerben Sie einen neuen, um sich zu registrieren. Wenn Sie Fragen haben, wenden Sie sich bitte an arsupport@aomeitech.com.
Italian = La registrazione non è riuscita a causa di un codice di licenza non valido. Si prega di inserire nuovamente il codice o acquistare uno nuovo per registrarsi. Se hai qualche domanda, contattaci tramite arsupport@aomeitech.com.
Russian = Регистрация не удалась из-за неверного лицензионного кода. Пожалуйста, войдите повторно или купите новый, чтобы зарегистрироваться. Если у вас есть какие-либо вопросы, пожалуйста, свяжитесь с arsupport@aomeitech.com
Japanese = ライセンスコードが無効なため、登録に失敗しました。再入力または新規購入でご登録ください。何か問題があれば、arsupport@aomeitech.comまでお問い合わせください。
French = L'enregistrement a échoué en raison d'un code de licence non valide. Veuillez entrer à nouveau ou en acheter un nouveau pour enregistrer. Si vous avez des questions, veuillez contacter arsupport@aomeitech.com.
Dutch = 
Spanish = El registro ha fallado debido a un código de licencia no válido. Por favor, vuelva a introducirlo o compre uno nuevo para registrarse. Si tiene alguna duda, póngase en contacto con arsupport@aomeitech.com.



; "注册失败，该注册码的注册设备数已达到上限，请重新购买注册码"
[6421628319664974288-88]
ChineseSimplified = 注册失败，此注册码已经达到最大支持激活设备数的上限，请重新购买后再注册。如有疑问，请联系我们：aomeitech@163.com
ChineseTraditional = 註冊失敗，此啟用碼已經達到最大支援啟動設備數的上限，請重新購買後再註冊。如有疑問，請聯絡我們：arsupport@aomeitech.com
English = Registration failed. The number of devices has exceeded the maximum number allowed by this license. If you have any questions, please contact arsupport@aomeitech.com.
German = Registrierung fehlgeschlagen. Die maximale Anzahl an Geräten, die für diese Lizenz zulässig ist, wurde überschritten. Wenn Sie Fragen haben, wenden Sie sich bitte an arsupport@aomeitech.com.
Italian = Registrazione fallita. Il numero di dispositivi ha superato il numero massimo consentito da questa licenza. Se hai qualche domanda, contattaci tramite arsupport@aomeitech.com.
Russian = Регистрация не удалась. Количество устройств превысило максимальное количество, разрешенное этой лицензией. Если у вас есть вопросы, обращайтесь по адресу arsupport@aomeitech.com
Japanese = 登録に失敗しました。デバイスの数がこのライセンスで許可されている最大数を超えています。何か問題があれば、arsupport@aomeitech.comまでお問い合わせください。
French = Enregistrement échoué. Le nombre d'appareils a dépassé le nombre maximum autorisé par cette licence. Si vous avez des questions, veuillez contacter arsupport@aomeitech.com.
Dutch = 
Spanish = Registro fallido. El número de dispositivos ha superado el número máximo permitido por esta licencia. Si tiene alguna duda, póngase en contacto con arsupport@aomeitech.com.



; E_REG_ERROR_REGCODE "注册失败，无效注册码。请重新购买注册码进行注册。"
[2968938808002087757-73]
ChineseSimplified = 注册失败，无效注册码。请重新购买注册码进行注册。如有疑问，请联系我们：aomeitech@163.com
ChineseTraditional = 由於啟用碼無效，註冊失敗。請重新購買啟用碼進行註冊。如果您有任何疑問，請聯絡我們：arsupport@aomeitech.com
English = Registration failed due to invalid license code. Please purchase a new one to register. If you have any questions, please contact arsupport@aomeitech.com.
German = Die Registrierung ist aufgrund eines ungültigen Lizenzcodes fehlgeschlagen. Bitte erwerben Sie einen neuen Code, um sich zu registrieren. Wenn Sie Fragen haben, wenden Sie sich bitte an arsupport@aomeitech.com.
Italian = La registrazione non è riuscita a causa di un codice di licenza non valido. Si prega di acquistare una nuova licenza per registrarsi. Se hai qualche domanda, contattaci tramite arsupport@aomeitech.com.
Russian = Регистрация не удалась из-за неверного лицензионного кода. Пожалуйста, купите новый, чтобы зарегистрироваться. Если у вас есть вопросы, обращайтесь по адресу arsupport@aomeitech.com
Japanese = ライセンスコードが無効なため、登録に失敗しました。新たにご購入いただき、ご登録ください。何か問題があれば、arsupport@aomeitech.comまでお問い合わせください。
French = L'enregistrement a échoué en raison d'un code de licence non valide. Veuillez en acheter un nouveau pour enregistrer. Si vous avez des questions, veuillez contacter arsupport@aomeitech.com.
Dutch = 
Spanish = El registro ha fallado debido a un código de licencia no válido. Por favor, compre uno nuevo para registrarse. Si tiene alguna duda, póngase en contacto con arsupport@aomeitech.com.


; 
[11681546424145358461-25]
ChineseSimplified = 没有识别到您的设备？
ChineseTraditional = 無法檢測到您的硬碟？
English = Can't detect your hard drive?
German = Kann Ihre Festplatte nicht erkannt werden?
Italian = Non riesce a rilevare il disco rigido?
Russian = Не удается обнаружить жесткий диск?
Japanese = ハードディスクを検出できませんか？
French = Impossible de détecter votre disque dur?
Dutch = 
Spanish = ¿No se puede detectar el disco duro？


; 
[6758864741867267230-67]
ChineseSimplified = 单文件大小超过4GB不支持恢复到FAT32/FAT分区上面，请选择其他分区。
ChineseTraditional = 大於4GB的單個檔案不能儲存到FAT32分割區，請將資料復原到其他分割區。
English = Files lager than 4GB can't be stored to FAT32 partition. Please restore data to another partition.
German = Dateien, die größer als 4 GB sind, können nicht auf einer FAT32-Partition gespeichert werden. Bitte stellen Sie die Daten auf einer anderen Partition wieder her.
Italian = I file di dimensioni superiori a 4 GB non possono essere archiviati nella partizione FAT32. Si prega di ripristinare i dati su un'altra partizione.
Russian = Файлы размером более 4 ГБ не могут быть сохранены в раздел FAT32. Восстановите данные в другой раздел.
Japanese = 4GB以上のファイルはFAT32パーティションに保存できません。別のパーティションにデータを復元してください。
French = Les fichiers de plus de 4 Go ne peuvent pas être stockés sur la partition FAT32. Veuillez restaurer les données sur une autre partition.
Dutch = 
Spanish = Los archivos de más de 4GB no pueden ser almacenados en la partición FAT32. Restaure los datos en otra partición.


; "网络无法连接"
[401031719571683727-19]
ChineseSimplified = 网络异常，请连接网络后重试。
ChineseTraditional = 連線錯誤，請連線到網路並重試。
English = Connection error. Please connect to the network and try again.
German = Verbindungsfehler. Bitte verbinden Sie sich mit dem Netzwerk und versuchen Sie es erneut.
Italian = Errore di connessione. Si prega di connettersi alla rete e riprovare.
Russian = Ошибка подключения. Пожалуйста, подключитесь к сети и повторите попытку.
Japanese = 接続エラーです。ネットワークに接続してからもう一度試してください。
French = Erreur de connexion. Veuillez vous connecter au réseau et réessayer.
Dutch = 
Spanish = Error de conexión. Conéctese a la red e inténtelo de nuevo.



; 
[6170097013776218051-25]
ChineseSimplified = 个文件恢复失败！
ChineseTraditional = 個檔案復原失敗！
English = file(s) recovered failed.
German = Fehler beim Wiederherstellen der Datei(en).
Italian = file recuperati non riuscito.
Russian = файл(ы) восстановить не удалось.
Japanese = ファイルの復元に失敗しました。
French = fichier(s) non récupérés(s)
Dutch = 
Spanish = archivo(s) recuperado(s) falló.



; 
[14272057978890418694-7]
ChineseSimplified = 详细
ChineseTraditional = 詳細
English = Detailed
German = Detailliert
Italian = Dettagli
Russian = Детально
Japanese = 詳細
French = Détaillé
Dutch = 
Spanish = Detallado


; 
[17836453867114364503-25]
ChineseSimplified = 搜索文件和文件夹
ChineseTraditional = 搜尋檔案或資料夾
English = Search for files or folders
German = Nach Dateien oder Ordnern suchen
Italian = Ricerca di file o cartelle
Russian = Поиск файлов или папок
Japanese = ファイルやフォルダを検索
French = Rechercher des fichiers ou dossiers
Dutch = 
Spanish = Buscar archivos o carpetas


; 
[5399625435728803020-10]
ChineseSimplified = 回收站
ChineseTraditional = 資源回收筒
English = Recycle Bin
German = Papierkorb
Italian = Cestino
Russian = Корзина
Japanese = ごみ箱
French = Corbeille
Dutch = 
Spanish = Papelera de reciclaje


; 
[17546081505099064277-16]
ChineseSimplified = （已损坏）
ChineseTraditional = (已損壞)
English = (corrupted)
German = (beschädigt)
Italian = (corrotto)
Russian = (повреждённые)
Japanese = （破損）
French = (corrompu)
Dutch = 
Spanish = (corrupto)


; 
[15112434930940050678-28]
ChineseSimplified = 7天无理由退款
ChineseTraditional = 90天退款保證
English = 90-Day Money Back Guarantee
German = 90 Tage Geld-zurück-Garantie
Italian = Garanzia di rimborso di 90 giorni
Russian = 90-дневная гарантия возврата денег
Japanese = 90日間返金保証
French = Garantie de remboursement de 90 jours
Dutch = 
Spanish = 90 Días de Darantía de Devolución del Dinero


; 
[17069078204483472381-71]
ChineseSimplified = 版权所有© 2021-2023 成都傲梅科技有限公司。保留所有版权。
ChineseTraditional = Copyright© 2009-2023 AOMEI 版權所有。
English = © 2009-2023 AOMEI International Network Limited. All Rights Reserved.
German = © 2009-2023 AOMEI International Network Limited. Alle Rechte vorbehalten.
Italian = © 2009-2023 AOMEI International Network Limited. Tutti i diritti riservati.
Russian = © 2009-2023 AOMEI International Network Limited. Все права защищены.
Japanese = © 2009-2023 AOMEI International Network Limited. All Rights Reserved.
French = © 2009-2023 AOMEI International Network Limited. Tous droits réservés.
Dutch = 
Spanish = © 2009-2023 AOMEI International Network Limited. Todos los derechos reservados.



; 
[6435687080008371759-17]
ChineseSimplified = 小于128KB
ChineseTraditional = 小於128KB
English = Less than 128 KB
German = Weniger als 128 KB
Italian = Meno di 128 KB
Russian = Менее 128 КБ
Japanese = 128KB未満
French = Moins de 128 Ko
Dutch = 
Spanish = Menos de 128 KB


; 
[1035934905710299935-13]
ChineseSimplified = 大于512MB
ChineseTraditional = 超過512MB
English = 512 MB above
German = Über 512 MB
Italian = Superiore a 512 MB
Russian = Более 512 МБ
Japanese = 512MB以上
French = Plus de 512 Mo
Dutch = 
Spanish = Más de 512 MB


; 
[17350876537769339438-7]
ChineseSimplified = 自定义
ChineseTraditional = 自定义
English = Custom
German = Benutzerdefiniert
Italian = Personalizza
Russian = Пользовательский
Japanese = カスタマイズ
French = Personnalisé
Dutch = 
Spanish = Personalizar


; 
[7192319950634611070-6]
ChineseSimplified = 今天
ChineseTraditional = 今天
English = Today
German = Heute
Italian = Oggi
Russian = Сегодня
Japanese = 本日
French = Aujourd'hui
Dutch = 
Spanish = Hoy


; 
[6578277544970501063-10]
ChineseSimplified = 昨天
ChineseTraditional = 昨天
English = Yesterday
German = Gestern
Italian = Ieri
Russian = Вчера
Japanese = 昨日
French = Hier
Dutch = 
Spanish = Ayer


; 
[877392339713786671-12]
ChineseSimplified = 最近7天
ChineseTraditional = 過去7天
English = Last 7 days
German = Letzte 7 Tage
Italian = Ultimi 7 giorni
Russian = Последние 7 дней
Japanese = 過去7日間
French = Les 7 derniers jours
Dutch = 
Spanish = Últimos 7 días


; 
[6833808837899494867-13]
ChineseSimplified = 最近30天
ChineseTraditional = 過去30天
English = Last 30 days
German = Letzte 30 Tage
Italian = Ultimi 30 giorni
Russian = Последние 30 дней
Japanese = 過去30日間
French = Les 30 derniers jours
Dutch = 
Spanish = Últimos 30 días


; 
[5500717085553209842-7]
ChineseSimplified = 筛选
ChineseTraditional = 篩選
English = Filter
German = Filter
Italian = Filtro
Russian = Фильтр
Japanese = フィルター
French = Filtrer
Dutch = 
Spanish = Filtrar


; 
[3305399736473281903-7]
ChineseSimplified = 全选
ChineseTraditional = 全選
English = Select all
German = Alle auswählen
Italian = Seleziona tuttto
Russian = Выбрать все
Japanese = すべてを選択
French = Tout sélectionner
Dutch = 
Spanish = Seleccionar todo


; 
[10200090466258184672-7]
ChineseSimplified = 升序
ChineseTraditional = 升序
English = Ascending
German = Aufsteigend
Italian = Crescente
Russian = По возрастанию
Japanese = 上昇
French = Ascendant
Dutch = 
Spanish = Ascendente


; 
[8236407902068386890-7]
ChineseSimplified = 降序
ChineseTraditional = 降序
English = Descending
German = Absteigend
Italian = Decrescente
Russian = По убыванию
Japanese = 下降
French = Descendant
Dutch = 
Spanish = Descenso


; "版本：%1，创建于 yyyy-MM-dd。"
[1116618597798388748-38]
ChineseSimplified = 版本：%1，创建于 2023。
ChineseTraditional = 版本：%1，創建於 2023。
English = Version: %1, bulit in 2023.
German = Version: %1, erstellt im Jahr 2023.
Italian = Versione: %1, creato nel 2023.
Russian = Версия: %1, создана в 2023 году
Japanese = バージョン: %1、2023年に作成されました。 
French = Version : %1, créée en 2023.
Dutch = 
Spanish = Versión: %1, publicada en 2023.


; "官网网址"
[6173580223538861326-13]
ChineseSimplified = 网址：
ChineseTraditional = 網址：
English = Website:
German = Website:
Italian = Sito web:
Russian = Веб-сайт:
Japanese = ウェブサイト：
French = Site Internet :
Dutch = 
Spanish = Sitio web:


; 
[401945162532932695-13]
ChineseSimplified = 未定义的
ChineseTraditional = 未定義的
English = Undefined
German = Undefiniert
Italian = Non definito
Russian = Не определён
Japanese = 未定義
French = Indéfini
Dutch = 
Spanish = Indefinido



; 【找到 %1 项】
[14431079599204760864-14]
ChineseSimplified = 找到 %1 项
ChineseTraditional = 找到 %1 項
English = %1 match(es)
German = %1 Ergebnis(se)
Italian = %1 corrispondenza(e)
Russian = %1 совпадение(ий)
Japanese = %1件
French = %1 résultat(s)
Dutch = 
Spanish = %1 coincidencia(s)


; 【可匹配“%1”】
[1266737173189417774-18]
ChineseSimplified = 可匹配“%1”
ChineseTraditional = 可匹配“%1”
English = for "%1"
German = für „%1“
Italian = per "%1"
Russian = для "%1"
Japanese = 「%1」に該当するものが
French = pour "%1"
Dutch = 
Spanish = para "%1"


; 【，在 %1】
[9282037530776295253-10]
ChineseSimplified = ，在 %1
ChineseTraditional = ，在 %1
English = found in %1
German = in %1 gefunden
Italian = trovato in %1
Russian = найдено в %1
Japanese = %1で検索
French = trouvé(s) dans %1
Dutch = 
Spanish = encontrado(s) en %1



;-------------------------------- 以下为微信扫码注册功能所需文字，非中文简体版无需翻译 --------------------------------
; 
[17918917199173282666-13]
ChineseSimplified = 微信登录
ChineseTraditional = 微信登錄
English = WeChat login
German = 
Italian = 
Russian = Вход в WeChat
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[11760392815239733589-13]
ChineseSimplified = 手机号登录
ChineseTraditional = 手機登錄
English = Mobile number login
German = 
Italian = 
Russian = Вход по номеру мобильного телефона
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[5082366434759799356-19]
ChineseSimplified = 我已同意傲梅
ChineseTraditional = 我已同意傲梅
English = I have agreed to AOMEI
German = 
Italian = 
Russian = Я согласен с AOMEI
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[294010388923343784-13]
ChineseSimplified = <html><head/><body><p><a href="https://www.disktool.cn/terms.html"><span style=" color:#2e7ee6;"> 使用条款</span></a> 和 <a href="https://www.disktool.cn/privacy.html"><span style=" color:#2e7ee6;">隐私政策</span></a></p></body></html>
ChineseTraditional = <html><head/><body><p><span style=" color:#2e7ee6;"> 服务条款 </span>和 <span style=" color:#2e7ee6;">隐私政策</span></p></body></html>
English = <html><head/><body><p><a href="https://www.disktool.cn/terms.html"><span style=" color:#2e7ee6;">Terms of use</span></a> and <a href="https://www.disktool.cn/privacy.html"><span style=" color:#2e7ee6;">Privacy Policy</span></a></p></body></html>
German = 
Italian = 
Russian = <html><head/><body><p><a href="https://www.disktool.cn/terms.html"><span style=" color:#2e7ee6;">Условия использования</span></a> и <a href="https://www.disktool.cn/privacy.html"><span style=" color:#2e7ee6;">Политика конфиденциальности</span></a></p></body></html>
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[16747176036868491491-34]
ChineseSimplified = 请用微信扫描二维码登录
ChineseTraditional = 请用微信扫描二维码登录
English = Please use WeChat to scan the QR code to log in
German = 
Italian = 
Russian = Пожалуйста, используйте WeChat для сканирования QR-кода для входа в систему.
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[14253582399390562611-19]
ChineseSimplified = 下次自动登录
ChineseTraditional = 下次自动登录
English = Remember login
German = 
Italian = 
Russian = Запомнить логин
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[18346295836867707428-19]
ChineseSimplified = 请输入手机号
ChineseTraditional = 请输入手机号
English = Please enter phone number
German = 
Italian = 
Russian = Пожалуйста, введите номер телефона
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[5713775231707081764-19]
ChineseSimplified = 请输入验证码
ChineseTraditional = 请输入验证码
English = Please enter verification code
German = 
Italian = 
Russian = Пожалуйста, введите проверочный код
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[3960429509310853899-16]
ChineseSimplified = 发送验证码
ChineseTraditional = 发送验证码
English = Send the verification code
German = 
Italian = 
Russian = Отправить код подтверждения
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[10977232972933768462-14]
ChineseSimplified = 登录
ChineseTraditional = 登录/注册
English = Log in
German = 
Italian = 
Russian = Авторизоваться
Japanese = 
French = 
Dutch = 
Spanish = 
;
;-------------------------------- 以上为微信扫码注册功能所需文字，非中文简体版无需翻译 --------------------------------


; 
[17357220655391570994-13]
ChineseSimplified = 扩展分区
ChineseTraditional = 
English = Extended partition
German = 
Italian = 
Russian = Расширенный раздел
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[11721578272348089951-13]
ChineseSimplified = 基本分区
ChineseTraditional = 基本分割區
English = Base data partition
German = Basisdaten-Partition
Italian = Partizione dei dati di base
Russian = Базовый раздел данных
Japanese = ベーシックパーティション
French = Partition de données de base
Dutch = 
Spanish = Partición de datos base


; 
[9513907785677884655-13]
ChineseSimplified = 没有分区
ChineseTraditional = 
English = No partition
German = 
Italian = 
Russian = Нет раздела
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[2112930651970471263-17]
ChineseSimplified = EFI 系统分区
ChineseTraditional =EFI系統分割區 
English = EFI system partition
German = EFI-Systempartition
Italian = Partizione di sistema EFI
Russian = Системный раздел EFI
Japanese = EFI システムパーティション
French = Partition système EFI
Dutch = 
Spanish = Partición del sistema EFI


; 
[14523042966540817020-23]
ChineseSimplified = Microsoft 保留分区
ChineseTraditional = Microsoft 保留分割區
English = Microsoft reserved partition
German = Microsoft reservierte Partition
Italian = Partizione riservata MS
Russian = Зарезервированный раздел Microsoft
Japanese = MS予約パーティション
French = Partition réservée Microsoft
Dutch = 
Spanish = Partición reservada de MS


; 
[9660041164976568548-23]
ChineseSimplified = Microsoft 恢复分区
ChineseTraditional = Microsoft 救援分割區
English = Microsoft recovery partition
German = Microsoft Recovery-Partition
Italian = Partizione di ripristino MS
Russian = Раздел восстановления Microsoft
Japanese = MS回復パーティション
French = Partition de récupération Microsoft
Dutch = 
Spanish = Partición de recuperación de MS


; 
[16603549337526746871-28]
ChineseSimplified = 动态盘的元数据分区
ChineseTraditional = 
English = LDM metadata partition
German = 
Italian = 
Russian = Раздел метаданных LDM
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[6773740797092867712-25]
ChineseSimplified = 动态盘的数据分区
ChineseTraditional = 
English = LDM data partition
German = 
Italian = 
Russian = Раздел данных LDM
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[1533333095748377361-19]
ChineseSimplified = 未知类型分区
ChineseTraditional = 
English = Unknown partition
German = 
Italian = 
Russian = Раздел неизвестного типа
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[13682194172493199505-11]
ChineseSimplified = RAW 分区
ChineseTraditional = 
English = RAW partition
German = 
Italian = 
Russian = Раздел RAW 
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[4187453394500635535-7]
ChineseSimplified = 硬盘
ChineseTraditional = 
English = HD
German = 
Italian = 
Russian = Жёсткий диск
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[3708171884095359519-10]
ChineseSimplified = 无盘符
ChineseTraditional = 
English = No drive letter
German = 
Italian = 
Russian = Нет буквы диска
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[8556431165664303488-7]
ChineseSimplified = 隐藏
ChineseTraditional = 
English = hidden
German = 
Italian = 
Russian = скрытый
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[4120162450288021166-13]
ChineseSimplified = 卷影副本
ChineseTraditional = 
English = shadow_copy
German = 
Italian = 
Russian = теневая копия
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[17609521244360250809-7]
ChineseSimplified = 只读
ChineseTraditional = 
English = read_only
German = 
Italian = 
Russian = только чтение
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[3749923173356593829-7]
ChineseSimplified = 离线
ChineseTraditional = 离线
English = offline
German = 
Italian = 
Russian = не в сети 
Japanese = 
French = 
Dutch = 
Spanish = 


; 
[6217940458337719262-4]
ChineseSimplified = 无
ChineseTraditional = 無
English = None
German = Keine
Italian = Nessuno
Russian = Нет
Japanese = ない
French = Nul
Dutch = 
Spanish = Ninguno


; 
[15813784439851639504-7]
ChineseSimplified = 共 %1
ChineseTraditional = 總計 %1
English = Total %1
German = Gesamt %1
Italian = Totale %1
Russian = Всего %1
Japanese = 合計 %1
French = %1 au total
Dutch = 
Spanish = Total %1


; 
[13616789792753564164-88]
ChineseSimplified = 当前选择的设备处于Bitlocker锁定状态，请解锁后再执行扫描操作。
ChineseTraditional = 所選裝置已被鎖定，請解鎖BitLocker磁碟機，然後啟動掃描。
English = The selected device is locked. Please unlock the BitLocker drive and then perform the scan.
German = Das ausgewählte Gerät ist gesperrt. Bitte entsperren Sie das BitLocker-Laufwerk und führen Sie dann den Scan durch.
Italian = Il dispositivo selezionato è bloccato. Si prega di sbloccare l'unità BitLocker e quindi eseguire la scansione.
Russian = Выбранное устройство заблокировано. Разблокируйте диск BitLocker, а затем выполните сканирование.
Japanese = 今選択したデバイスはBitlockerによってロックされているので、スキャン操作を実行する前にロックを解除してください。
French = Le périphérique sélectionné est verrouillé. Veuillez enlever BitLocker, puis effectuez l'analyse.
Dutch = 
Spanish = El dispositivo seleccionado está bloqueado. Desbloquee la unidad BitLocker y, a continuación, realice el análisis.


; 
[12415927273706886078-34]
ChineseSimplified = 该设备无法执行扫描操作
ChineseTraditional = 此裝置無法啟動掃描操作
English = This device cannot perform the scan operation
German = Dieses Gerät kann den Scanvorgang nicht durchführen
Italian = Questo dispositivo non può eseguire l'operazione di scansione
Russian = Это устройство не может выполнить операцию сканирования
Japanese = 本機はスキャン動作を行うことができません
French = Ce périphérique ne peut pas effectuer l'opération d'analyse
Dutch = 
Spanish = Este dispositivo no puede realizar la operación de escaneado


; 
[13256034823474140299-64]
ChineseSimplified = 扫描回收站：正在查找回收站里面的文件... (%1%)
ChineseTraditional = 掃描資源回收筒：在資源回收筒中尋找檔案...(%1%)
English = Scan Recycle Bin: finding the files in the Recycle Bin... (%1%)
German = Papierkorb durchsuchen: Finden der Dateien im Papierkorb... (%1%)
Italian = Scansione del Cestino: ricerca dei file nel Cestino... (%1%)
Russian = Сканирование корзины: поиск файлов в корзине... (%1%)
Japanese = ゴミ箱をスキャン：ゴミ箱にあるファイルを見つけています…（%1%）
French = Analyser la corbeille : recherche des fichiers dans la corbeille... (%1%)
Dutch = 
Spanish = Escanear Papelera de Reciclaje: encontrar los archivos en la Papelera de Reciclaje... (%1%)


; 
[2999984055306620300-34]
ChineseSimplified = 扫描回收站：暂停。 (%1%)
ChineseTraditional = 掃描資源回收筒：暫停。(%1%)
English = Scan Recycle Bin: Pause. (%1%)
German = Papierkorb durchsuchen: Pause. (%1%)
Italian = Eseguire la scansione del Cestino: Pausa. (%1%)
Russian = Сканирование корзины: Пауза. (%1%)
Japanese = ゴミ箱をスキャン：一時停止中です。（％1％）
French = Analyser la corbeille : Pause. (%1%)
Dutch = 
Spanish = Escanear Papelera de Reciclaje: Pausa. (%1%)
